<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>{% block title %}connexion{% endblock title %}</title>

  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" integrity="sha384-WskhaSGFgHYWDcbwN70/dfYBj47jz9qbsMId/iRN3ewGhXQFZCSftd1LZCfmhktB"
    crossorigin="anonymous">
  <link rel="stylesheet" href="{{asset('css/style.css')}}">
</head>

<body>
  
  <form>
    <label for="nom">pseudo :</label>
    <input type="text" name="nom">
    <label for="password">password :</label>
    <input type="text" name="password">
    <a href="{{path("gestion")}}" type="submit" class="btn btn-danger">connexion</a>
  </form>

</html>